package uca.baptistearthur.geocaching.data

import uca.baptistearthur.geocaching.model.Place
import uca.baptistearthur.geocaching.model.RoadTrip
import java.util.Date

class Stub {
    fun load(): MutableList<RoadTrip> {
        val list = listOf(
            RoadTrip(
                "France",
                Date(),
                listOf(Place(49.3, 49.3)).toMutableList()
            ),
            RoadTrip(
                "Italie",
                Date(),
                listOf(Place(48.866667, 2.333333), Place(48.866667, 2.333333)).toMutableList()
            ),
            RoadTrip(
                "Danemark",
                Date(),
                listOf(Place(48.866667, 2.333333), Place(48.866667, 2.333333)).toMutableList()
            ),
            RoadTrip(
                "Islande",
                Date(),
                listOf(Place(48.866667, 2.333333), Place(48.866667, 2.333333), Place(48.866667, 2.333333)).toMutableList()
            ),
        )
        return list.toMutableList()
    }

}